Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1933415

Summary: nicotine+-3.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nicotine+Assignee: Mohamed El Morabity <pikachu.2014>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pikachu.2014
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nicotine+-3.0.2-1.fc32 nicotine+-3.0.2-1.fc33 nicotine+-3.0.2-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-10 00:25:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 3.0.1 (#1933415) none

Description Upstream Release Monitoring 2021-02-27 15:25:58 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 3.0.0-1.fc35
URL: https://nicotine-plus.github.io/nicotine-plus/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2086/

Comment 1 Upstream Release Monitoring 2021-02-27 15:26:06 UTC
Created attachment 1759650 [details]
[patch] Update to 3.0.1 (#1933415)

Comment 2 Upstream Release Monitoring 2021-02-27 15:29:16 UTC
the-new-hotness/release-monitoring.org's scratch build of nicotine+-3.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62779783

Comment 3 Fedora Update System 2021-02-28 12:08:30 UTC
FEDORA-2021-0568f4c668 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0568f4c668

Comment 4 Fedora Update System 2021-02-28 12:08:31 UTC
FEDORA-2021-8222ff98a3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8222ff98a3

Comment 5 Fedora Update System 2021-02-28 12:08:34 UTC
FEDORA-2021-06166214f5 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-06166214f5

Comment 6 Fedora Update System 2021-02-28 18:04:27 UTC
FEDORA-2021-0568f4c668 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0568f4c668`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0568f4c668

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-28 18:08:58 UTC
FEDORA-2021-06166214f5 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-06166214f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-06166214f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-28 19:13:08 UTC
FEDORA-2021-8222ff98a3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8222ff98a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8222ff98a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-02 15:57:09 UTC
FEDORA-2021-ae9084631f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ae9084631f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ae9084631f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-02 16:30:04 UTC
FEDORA-2021-3cd67d2c62 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3cd67d2c62`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3cd67d2c62

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-03 15:43:08 UTC
FEDORA-2021-3c7c11561f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3c7c11561f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c7c11561f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-10 00:25:43 UTC
FEDORA-2021-3cd67d2c62 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-10 00:42:14 UTC
FEDORA-2021-ae9084631f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-05 00:16:18 UTC
FEDORA-2021-3c7c11561f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.